package com.org.hktshop.Enums;

public enum ShortMessageEnum {


    REGISTER_SUCCESS_TEMPLATE("SMS_218734203", "注册成功"),
    EDIT_PASSWORD_SUCCESS_TEMPLATE("SMS_218569267", "密码修改成功"),
    ORDER_CREATE_SUCCESS_TEMPLATE("SMS_152509924", "成功创建订单"),
    ORDER_APPROVED("SMS_212702906", "订单审核通过通知"),
    ORDER_DELIVERED("SMS_208627153", "已发货"),
    ORDER_FINISHED("SMS_208627158", "已完成"),
    ORDER_UNPAID_TEMPLATE("SMS_152509926", "订单未支付（结束前5分钟）"),
    ORDER_PAID_SUCCESS_TEMPLATE("SMS_152509932", "付款成功"),
    ALREADY_DELIVER_TEMPLATE("SMS_152509942", "已发货"),
    ORDER_SIGN_COMPLETE_TEMPLATE("SMS_152514825", "已完成订单签收");
    private final String code;
    private final String describe;

    ShortMessageEnum(String code, String describe) {
        this.code = code;
        this.describe = describe;
    }

    public String getCode() {
        return code;
    }

    public String getMsg() {
        return describe;
    }
}
